/*
Marty Stepp, CSE 190M
Stylesheet for my LotR page.
Shows off some new properties such as fonts, alignment, and body styles.
*/

body {
	font-style: italic;
}

p {
	font: 12pt bold "Booyah", "Booyakasha", sans-serif;
	color: red;
	text-align: justify;
	font-style: normal;
}

h1, h2 {
	color: #3F7342;
	text-align: center;
}
